Name: almalinux-indexhtml
Version: 9
Release: 2%{?dist}
Summary: Browser default start page for AlmaLinux
Source: %{name}-%{version}.tar.gz
License: Distributable
Group: Documentation
BuildArch: noarch

Patch0: revise-description.patch

Obsoletes: redhat-indexhtml
Obsoletes: centos-indexhtml

Provides: redhat-indexhtml = %{version}-%{release}
Provides: centos-indexhtml = %{version}-%{release}

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed AlmaLinux.

The Web page provided by indexhtml tells you how to register your AlmaLinux
software and how to get any support that you might need.

%prep
%setup -q -n HTML

%patch0 -p2

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Thu Apr 06 2023 Koichiro Iwao <meta@almalinux.org> - 9-2
- Revise AlmaLinux description not to hostile towards CentOS

* Tue Mar 22 2022 Eduard Abdullin <eabdullin@almalinux.org> - 9-1
- Update for AlmaLinux 9

* Tue Jun 08 2021 Andrei Lukoshko <alukoshko@almalinux.org> - 8-7.1
- Update tarball

* Wed Jan 20 2021 Anatholy Scryabin <ascryabin@cloudlinux.com> - 8-7
- Initial build for AlmaLinux
